 /**
 * @author [Cassette]
 * @copyright [2010] 
 * Software on this site is copyright 2010
 * Cassette Pty Ltd.
 * All Rights Reserved. Copying, Editing or
 * Distributing this software is strictly
 * forbidden without permission from
 * Cassette Pty Ltd.
 * for more information please contact
 * Cassette www.cassette.cc 
 */
 
 /* ======= Global ======= */

html,body{height:100%;width:100%;text-align:center;font-size:12px;font-weight:400;font-style:normal;line-height:normal;color:#a7a9ac;margin:0;padding:0}
body{margin:0;padding:0}
a{outline:none;text-decoration:none}
p{text-align:left;margin:0;padding:3px 0 0}
img{border:0;margin:0;padding:0}
textarea{width:185px;border-right:1px solid #a7a9ac;border-bottom:1px solid #a7a9ac;border-top:1px solid #75777a;border-left:1px solid #75777a;height:99px;font-size:12px;color:#a7a9ac;margin:0;padding:5px 0 0 5px}
input[type=text]{border-right:1px solid #a7a9ac;border-bottom:1px solid #a7a9ac;border-top:1px solid #75777a;border-left:1px solid #75777a;color:#a7a9ac;width:180px;height:19px;font-size:12px;padding-left:5px;margin:0 10px 12px 0}
input[type=checkbox]{margin-left:0}
#wrapper{width:100%;height:100%}
.header{position:relative;width:100%;height:548px;margin:0 auto}
#left-fade,#right-fade{width:113px;height:100%;z-index:99999;position:absolute;top:0}
#left-fade{background:url(../images/gui/white_siding_left.png) no-repeat transparent;left:0}
#right-fade{background:url(../images/gui/white_siding_right.png) no-repeat transparent;right:0}
#texture{position:absolute;height:321px;width:100%;background:url(../images/gui/texture_seamless.png) transparent top;top:0;left:0;z-index:3}
#animated-clouds{position:relative;width:100%;height:403px;background:url(../images/gui/clouds_back_loop.jpg) transparent top repeat-x}
#clouds-stand-wrapper{width:100%;height:368px;background:url(../images/gui/sclouds.png) transparent repeat-x bottom;padding-top:255px}
#clouds-stand{position:relative;width:951px;height:368px;background-image:url(../images/gui/platform.png);margin:0 auto}
#slideshow{position:absolute;width:419px;height:192px;text-align:left;top:-50px;left:280px}
#slideshow-control{position:absolute;width:531px;height:17px;top:230px;left:210px}
#prev{position:relative;float:left;width:11px;height:17px;cursor:pointer;background:transparent url(../images/gui/arrow_left.png) no-repeat}
#next{position:relative;float:left;width:11px;height:17px;cursor:pointer;background:transparent url(../images/gui/arrow_right.png) no-repeat}
#shoes-name{position:relative;float:left;text-align:center;width:365px;height:11px;z-index:67;padding:6px 70px 0}
#shoes-name div{display:none}
#main-content-wrapper{width:951px;position:relative;margin:30px auto 0}
#main-content-copy{width:951px;position:relative;text-align:left;min-height:546px;margin:0 auto}
#main-content-copy *{font-family:Georgia, "Times New Roman", Times, serif}
.col1-2{position:relative;width:477px;text-align:left;float:left;font-size:12pt;line-height:17pt}
.left{width:434px;padding-right:40px}
.col1-4{width:217px;float:left;font-size:9pt;line-height:16pt;padding:4px 0 0 20px}
.right{width:197px;padding-right:20px}
.col1-4 p{padding-top:15px}
.pad20{padding:20px 0}
.heading-logo{position:absolute;top:-50px;left:7px;width:59px;height:57px;z-index:50}
.page-heading{z-index:99;position:relative;height:42px;padding-bottom:10px}
.line{width:951px;height:1px;background:url(../images/gui/footer-line.jpg) center transparent no-repeat;padding:0 0 5px}
#red-title{color:#ea1d2c;font-size:16pt;font-weight:700;padding-top:8px}
#red-title-2{color:#ea1d2c;font-size:16pt;font-weight:700;padding-top:8px;text-align:center}
.home-page{top:-35px;z-index:9999}
#history-box{width:477px;height:448px;background:url(../images/history/his_box.jpg) no-repeat}
#collection-box{width:951px;height:341px;background:url(../images/collection/coll_bg_lines.jpg) no-repeat}
.news-copy{color:#a7a9ac;}
.news-blog{height:590px;}
.col1-7{position:relative;float:left;width:122px;height:420px;text-align:left;padding:8px}
.col1-7-adjusted{width:122px;padding:8px 0 8px 9px}
.col1-7 p{padding:10px 10px 0 0}
.prices{position:relative;top:455px;width:951px;height:20px;color:#ea1d2c;background:url(../images/collection/prices.gif) no-repeat transparent}
.first{width:122px;padding:8px 8px 8px 0}
.buy-button{position:absolute;bottom:0;left:8px;width:74px;height:20px;background:url(../images/collection/coll_buy_butt.jpg) no-repeat transparent;cursor:pointer}
.buy-button:hover{background:url(../images/collection/coll_buy_butt_rollover.jpg) no-repeat transparent}
.cart-button{position:absolute;bottom:0;left:8px;width:74px;height:20px;background:url(../images/collection/coll_cart_butt.jpg) no-repeat transparent;cursor:pointer}
.cart-button:hover{background:url(../images/collection/coll_cart_butt_rollover.jpg) no-repeat transparent}
.shoes-thumb{width:122px;height:106px;cursor:pointer}
.no-padding{left:0}
.locator-button{width:92px;height:23px;background:url(../images/purchase/purch_submit_butt.jpg) no-repeat transparent;cursor:pointer;border-style:none}
.locator-button:hover{background:url(../images/purchase/purch_submit_butt_rollover.jpg) transparent no-repeat;cursor:pointer;border-style:none}
#locator-left span{font-style:italic}
#purchase-right,#locator-right{float:left;height:448px;width:600px;background-color:#FFF;padding:20px 0 0 51px}
#chart,#back{color:#ea1d2c;font-size:16pt;cursor:pointer;padding-top:7px;width:220px;height:30px;}
#submit-email{width:92px;height:23px;background:url(../images/purchase/purch_submit_butt.jpg) transparent no-repeat}
#submit-email:hover{background:url(../images/purchase/purch_submit_butt_rollover.jpg) transparent no-repeat;cursor:pointer}
#purchase-right table td{vertical-align:top;width:200px}
#error{color:#ea1d2c;font-weight:700}
#msg{padding-left:2px}
#contact-left span{font-style:italic}
#contact-right{float:left;width:600px;background-color:#FFF;height:200px;padding:20px 0 0 51px}
#contact-right table td{vertical-align:top;width:200px;height:20px}
#contact-right textarea{height:92px}
#menu-wrapper{width:787px;height:25px;position:relative;z-index:99;margin:0 auto}          /*for nav adjustment #menu wrapper*/			
#menu-wrapper #nav{list-style:none;width:787px;position:absolute;left:0;top:68px}          /*for nav adjustment #nav*/
#nav li{float:left}
.menu-sep{background:url(../images/gui/menu/spacer.jpg) transparent no-repeat center;width:2px;height:8px;padding:7px 10px}
#li-collection{margin-left:323px} 													       /*for nav adjustment #collection*/
#history{position:relative;width:101px;height:22px;overflow:hidden;margin:0;padding:0}
.history{background:url(../images/gui/menu/history.jpg) top left no-repeat}
.history-hover{background:url(../images/gui/menu/history_rollover.jpg) top left no-repeat}
#history span{display:block;position:absolute;left:0;top:0;z-index:1;width:101px;height:22px;margin:0;padding:0}
#contact{position:relative;width:108px;height:22px;overflow:hidden;margin:0;padding:0}
.contact{background:url(../images/gui/menu/contact.jpg) top left no-repeat}
.contact-hover{background:url(../images/gui/menu/contact_rollover.jpg) top left no-repeat}
#contact span{display:block;position:absolute;left:0;top:0;z-index:1;width:108px;height:22px;margin:0;padding:0}
#collection{position:relative;width:136px;height:22px;overflow:hidden;margin:0;padding:0}
.collection{background:url(../images/gui/menu/collection.jpg) top left no-repeat}
.collection-hover{background:url(../images/gui/menu/collection_rollover.jpg) top left no-repeat}
#collection span{display:block;position:absolute;left:0;top:0;z-index:1;width:136px;height:22px;margin:0;padding:0}
#news{position:relative;width:75px;height:22px;overflow:hidden;margin:0;padding:0}
.news{background:url(../images/gui/menu/news.jpg) top left no-repeat}
.news-hover{background:url(../images/gui/menu/news_rollover.jpg) top left no-repeat}
#news span{display:block;position:absolute;left:0;top:0;z-index:1;width:75px;height:22px;margin:0;padding:0}
#retailers{position:relative;width:101px;height:22px;overflow:hidden;margin:0;padding:0}
.retailers{background:url(../images/gui/menu/history.jpg) top left no-repeat}
.retailers-hover{background:url(../images/gui/menu/history_rollover.jpg) top left no-repeat}
#retailers span{display:block;position:absolute;left:0;top:0;z-index:1;width:101px;height:22px;margin:0;padding:0}
#press{position:relative;width:101px;height:22px;overflow:hidden;margin:0;padding:0}
.press{background:url(../images/gui/menu/history.jpg) top left no-repeat}
.press-hover{background:url(../images/gui/menu/history_rollover.jpg) top left no-repeat}
#press span{display:block;position:absolute;left:0;top:0;z-index:1;width:101px;height:22px;margin:0;padding:0}
#logo{position:absolute;left:230px;top:18px;width:323px;height:99px;cursor:pointer}
#footer-wrapper{width:951px;position:relative;margin:0 auto;padding-top:2px}
#footer{position:relative;width:951px;height:60px;background:url(../images/gui/footer-line.jpg) top no-repeat;z-index:98;text-align:left;font-size:8pt;color:#a7a9ac;margin-top:10px}
#footer a{color:#a7a9ac}
#cassette{position:absolute;right:0;top:4px;width:300px;height:14px;text-align:right}
#warrior{position:absolute;left:73px;top:7px;width:200px;height:14px;text-align:left}
ul,table{margin:0;padding:0}
.col1-7 p span,#purchase-left span{color:#ea1d2c}
#purchase-left,#contact-left,#locator-left{float:left;height:448px;width:300px;font-size:12pt;line-height:17pt;background-color:#FFF;padding-top:20px}
#purchase-left p ,#purchase-right p ,#contact-left p ,#purchase-right p {padding:20px 0 0}
#wordpress-container{height:100%;min-height:501px;}
#wordpress-container *{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif}
#sidebar{overflow:auto;height:200px;font-size:15px;}
a:link, a:visited{color:#666;text-decoration: none;font-weight:normal}
a:hover{color:#ea1d2c;text-decoration: underline;}
.collection-nav{
	text-transform: uppercase;
	text-align:center;
	float:right;
	margin-top: 25px;
}
		.collection-nav a {
			color: #222;
			border: 1px solid #aaa;
			padding: 4px;
			background: #efefef;
			text-decoration: none;
		}
		
		.collection-nav a:hover {
			background: #fff;	
		}